/*(Universal Selector*/
* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px
}

/*Type Selector*/
h1 {
	font-size: 50px !important;
}


/*ID Selector*/
#zuitt-learning-objectives {
	text-transform: uppercase;	
}

#external-p {
	color: yellow !important;
}


/*Class Selector*/
.languages-learned {
	background-color: #b1d09f;
}

/*Attribute Selector*/
li[type]{
	border-width: 2px;
	border-style: solid;
	border-color: #9cb1d0;	
}

/*Adjacent Sibling Selector*/
img +ol{
	list-style-type: circle;
}

/*Descendant Selector*/
div img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

#last-p {
	text-align: center !important;
}

div > ol > li {
	letter-spacing:  10px;
}